@charset "UTF-8";

@font-face {
  font-family: "positive-ikone";
  src:url("fonts/positive-ikone.eot");
  src:url("fonts/positive-ikone.eot?#iefix") format("embedded-opentype"),
    url("fonts/positive-ikone.woff") format("woff"),
    url("fonts/positive-ikone.ttf") format("truetype"),
    url("fonts/positive-ikone.svg#positive-ikone") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "positive-ikone" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "positive-ikone" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-001-resenja-002:before {
  content: "\61";
}
.icon-002-usluge-services:before {
  content: "\62";
}
.icon-003-resursi:before {
  content: "\63";
}
.icon-004-onama:before {
  content: "\64";
}
.icon-005-enterprise:before {
  content: "\65";
}
.icon-005-malapreduzeca:before {
  content: "\66";
}
.icon-006-kons-edukacija:before {
  content: "\67";
}
.icon-007-managed-services:before {
  content: "\68";
}
.icon-007-usluge-solutions:before {
  content: "\69";
}
.icon-08-osnovni-podaci:before {
  content: "\6a";
}
.icon-08-osnovni-podaci-2:before {
  content: "\6b";
}
.icon-08-partnerstva-sertifikati:before {
  content: "\6c";
}
.icon-09-res-bits:before {
  content: "\6d";
}
.icon-pos-plus-bulleti:before {
  content: "\6e";
}
.icon-09-res-support-3:before {
  content: "\6f";
}
.icon-09-res-support-2:before {
  content: "\70";
}
.icon-09-res-support:before {
  content: "\71";
}
.icon-09-res-sadrzaj:before {
  content: "\72";
}
.icon-09-res-gallery:before {
  content: "\73";
}
.icon-003-resursi-1:before {
  content: "\74";
}
.icon-006-kons-edukacija-1:before {
  content: "\75";
}
.icon-08-osnovni-podaci-2-1:before {
  content: "\76";
}
.icon-10-saradnja:before {
  content: "\77";
}
.icon-11-teamviewer:before {
  content: "\78";
}
